input{border:1px #e0e0e0 solid; height:40px; line-height:26px; font-size:1.6rem;}
input[type="submit"]{cursor:pointer}
input[type="file"]{border:0; color:#666; width:100%;     vertical-align: middle;    line-height: 40px; font-size:1.5rem;}
input[type="radio"]{border:0;}
label{cursor:pointer;}
.blind{display:none;}
/*.ico{display:inline-block; overflow:hidden; background:url(../../images/board/board_img.png) no-repeat; background-size:100px auto; height:22px; vertical-align:top; font-size:0; padding-left:4px;}
.file_ico{background-position:-45px -72px; width:17px;}
.secret_ico{background-position:-45px -104px; width:23px;}
.new_ico{background-position:-43px -43px; width:19px;}
*/

/*password*/
.secret{background:#f5f5f5; padding:5px;}
.PW_box{border:1px #dedede solid; background:#fff ; position:relative; padding:85px 0; text-align:center;}
.PW_box p{font-size:1.8rem; line-height:28px; text-align:center;}
.pw_input{border:1px #e0e0e0 solid; border-radius:3px; padding:11px 20px; display:inline-block; margin:22px auto;}
.pw_input span{color:#838383; display:inline-block; border-right:1px #e0e0e0 solid; font-size:1.6rem; padding-right:20px; margin-right:5px;}
.pw_input input{border:0; width:200px;}
.s_button{text-align:center; margin:30px auto; width:324px;}
.s_button .secret{display:inline-block; height:45px; line-height:45px; font-size:1.7rem; font-weight:500;  color:#fff; background:#fbb100; padding:0 26px;}

/*button*/
.button{text-align:right; margin-top:35px; }
.button.center{text-align:center;}
.button a{display:inline-block; line-height:45px; text-align:center; color:#fff; font-size:1.6rem; padding:0 2.5rem; background:#444; font-weight:600; border-radius:999px;}

.button a.list{background:#fbb100;}
.button a.list span{background-position:-25px -400px; color:#005497; padding-left:38px;}

.button a.write{background:#c9005f;}
.button a.write span{background-position:-25px -450px; color:#dc5353; padding-left:38px;}

.button a.answer{background:#c9005f;}
.button a.answer span{background-position:-25px -500px; color:#1a88a4; padding-left:38px;}

.button a.ok{background:#fbb100;}
.button a.ok span{background-position:-25px -550px; color:#005497; padding-left:38px;}


/*paging*/
.paging{text-align:center; margin-top:6rem;}
.paging a, .paging strong{display:inline-block; height:3.3rem; line-height:3.3rem;  vertical-align:top; padding:0 6px; font-weight:500; font-size:1.5rem; color:#374652; min-width:20px;}
.paging a.border_num{/*border-left:1px #b8bcc0 solid*/}
.paging strong{font-weight:600; background:#2f2f2f; color:#fff; }
.paging a:hover{color:#333;}
.paging .first,.paging .prev, .paging .next, .paging .last{padding:0; border:0;}
.paging span{display:block; width:3.3rem; height:3.3rem; font-size:2rem; line-height:3.3rem; vertical-align:middle; margin-top:1px;}

/*sns,search*/
.board-top:after{clear:both; content:"."; visibility:hidden; display:block; height:0;}

/*sns*/
.sns-box{float:left; width:100%; text-align:right;}
.sns-box button{font-size:0; vertical-align:top;}
.sns-box button i{font-size:1rem; background:#305198; display:block; width:28px; line-height:28px; color:#fff; border-radius:2px; }
.sns-box button.print-btn{font-size:0.75rem; line-height:20px; background:#333; color:#fff; padding:0 10px; border-radius:2px; margin-right:5px;}
.sns-box button.print-btn i{width:auto; display:inline-block; border-radius:0; background:transparent; margin-right:5px; vertical-align:middle;}
.sns-box button.twt-btn i{background:#2aade3;}
.sns-box button.cacao-btn i{background:#fcee2d; color:#391b19; font-size:1.25rem;}

/*search*/
.b-search{text-align:right;margin-bottom:3rem; width:100%;}
.b-search select{height:40px; line-height:40px; padding:4px 10px; border:1px #e0e0e0 solid; font-size:1.5rem;}
.b-search .search-box{display:inline-block;}
.b-search input{line-height:40px; height:40px;}
.b-search input[type="text"]{width:180px;}
.b-search input[type="submit"]{ text-align:center; padding:0 1.5rem; background:#333; color:#fff;  height:40px; line-height:40px; border:0; margin-left:5px;}

.state_box{display:inline-block; }
.state_box span{display:inline-block; vertical-align:middle;  font-size:1rem; margin-right:0.5rem;}
.state_box .new em{display:inline-block; width:2rem; height:2rem; border:2px solid #cdebe3; background:#e2f7f1; color:#007350; line-height:1.6rem; text-align:center; border-radius:999px; box-sizing:border-box; font-size:1.3rem; font-weight:700; vertical-align:middle; text-indent:-1px;}
.state_box .file{display:inline-block;font-size:2rem; color:#007350; line-height:1.6rem;  margin-top:2px; }
.state_box .secret-icon{display:inline-block;font-size:2rem; color:#347cc5; line-height:1.6rem;}

#webzine_list .state_box .new em{width:2.5rem; height:2.5rem;line-height:2.1rem; font-size:1.4rem;}
#webzine_list .state_box .file{font-size:2.4rem; line-height:2.5rem; margin-top:3px;}

/*gallery*/
#gallery{width:100%; overflow:hidden; }
#gallery ul{display:flex; flex-wrap:wrap; gap:5rem; border-bottom:1px #b9b9b9 solid; padding-bottom:5rem;}
#gallery ul li{position:relative; width:calc((100% - 10rem)/3); }
.gallery_ul a{display:block; width:100%; overflow:hidden; margin-left:0; border:1px solid #e1e1e1; box-sizing:border-box;}
.gallery_ul .g_img{position:relative; overflow: hidden; text-align: center; background: #fff; height:250px;}
.gallery_ul .g_img img{display: inline-block; width: auto; max-width:inherit; -webkit-transition: all 0.2s; transition: all 0.2s; height:250px; position: absolute; top: 0; left: 50%; transform: translateX(-50%);}
/*.gallery_ul .g_img img{transition:transform 0.2s ease 0s}
.gallery_ul a:hover .g_img img{-ms-transform: scale(1.05,1.05); -webkit-transform: scale(1.05,1.05); transform: scale(1.05,1.05);}*/

.gallery_ul .g_img .cate_box{position:absolute; top:0; right:0;}
.gallery_ul .g_img .cate_box em{display:inline-block; width:5rem; height:5rem; line-height:5rem; text-align:center; background:#21689e; vertical-align:middle;}
.gallery_ul .g_img .cate_box.video em{background:#1a8e8a;}
.gallery_ul .g_img .cate_box em i{display:inline-block; font-size:2.5rem; color:#fff; line-height:5rem;}

.gallery_ul .g_cont {padding:2.5rem; border-top:1px solid #e1e1e1;}
.gallery_ul .year{margin-bottom:0.5rem; vertical-align:middle;}
.gallery_ul .year span{display:inline-block; color:#007350; font-size:1.7rem; font-weight:500; }
.gallery_ul .year span i{display:inline-block; margin-right:0.2rem;}
.gallery_ul .g_title{height:56px; display:block; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;  overflow: hidden; text-overflow: ellipsis; font-size:1.9rem; font-weight:500;}
.gallery_ul .state_box{margin-right:5px;}
.gallery_ul .nada{position:relative;margin-top:1rem; color:#535353; font-size:1.8rem; display:inline-block;}
.gallery_ul .nada span{display:inline-block; margin-right:15px;}

#gallery li .g_ico{position:absolute; top:1px; left:1px; width:50px; height:50px; background:#f6ad1f; color:#fff; font-size:2.5rem; text-align:center;}
#gallery li .g_ico i{line-height:50px; vertical-align:middle;}
#gallery li .g_ico.video_ico{background:#09ada4;}

.gallery_ul.youtube_link li{position:relative;}
.gallery_ul.youtube_link li .icon_box{position:absolute; top:1px; left:1px; z-index:1;}
.gallery_ul.youtube_link li .icon_box span{display:inline-block; width:45px; height:45px; text-align:center;  background:#257c81;}
.gallery_ul.youtube_link li .icon_box span i{color:#fff; font-size:2.5rem; line-height:45px; vertical-align:middle;}

/*list*/
#list table .eng, #list table .name{text-align:center; font-size: 1.8rem;}
#list table{border-top: 2px #333 solid; margin-bottom:30px; border-bottom:1px #b9b9b9 solid; font-size:1.8rem; border-left:0; }
#list table .notice_ico{display:inline-block; color:#007350;  text-align:center; padding:1px 12px; vertical-align:middle;  box-sizing:border-box; line-height:1em;}
#list table .notice_ico i{font-size:2.2rem;}
#list table td{padding:15px 0; border-top:1px #dee0e2 solid; border-left:0; border-bottom:0; position:relative; border-right:0;}
#list table td:nth-child(2){font-weight:500;}
#list table th{border-right:0; border-bottom:1px #b9b9b9 solid; border-left:0;  padding:10px 0;  font-weight:500; font-size: 1.8rem; background:#fff; text-align:center;}
#list table td a{display:inline-block; margin-right:1rem; max-width:87%; overflow:hidden; vertical-align:top;  white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 1.8rem;}
#list table tr.notice_line{background:#fafcfd;  border-bottom:1px #cfd6dd solid;}
#list .table.list01.notice tr.notice_line:nth-child(even){background:#f1f5fa;  border-bottom:1px #cfd6dd solid;}
#list table tr.notice_line td a{font-weight:500;}

#list.download .cate{display:inline-block; margin-right:1.5rem;}
#list.download .cate em{display:inline-block; padding:0.3rem 1rem 0.1rem; background:#fff; border:1px solid #02348b; color:#02348b; font-size:1.6rem; font-weight:600; vertical-align:middle;}

#list.recruit table td a{white-space:inherit; text-overflow:inherit; max-width:100%;}
#list.recruit .state_box{margin-left:0.5rem;}

/*온라인문의 - 답변대기/ 완료*/
.ask_wrap table td a .que{padding:3px 10px; color:#fff; background:#777; border-radius:2px; display:inline-block; margin-right:1.5rem; font-size:1.4rem;}
.ask_wrap table td a .ans{padding:3px 10px; color:#fff; background:#fbb100; border-radius:2px; display:inline-block; margin-right:1.5rem; font-size:1.4rem;}
.ask_wrap table td a .fast{padding:3px 10px; color:#fff; background:#082d56; border-radius:2px; display:inline-block; margin-right:1.5rem; font-size:1.4rem;}


/*webzine*/
#webzine_list{border-top:2px solid #000;}
#webzine_list .wz_item{position:relative; display:flex; /*align-items: center;*/ padding:5rem; border-bottom:1px solid #afafaf;}
#webzine_list .wz_item .pic_box{width:32rem; max-width:100%; margin-right:7rem;}
#webzine_list .wz_item .pic_box a{position:relative; display:block; width:100%; min-height:20rem; border:1px solid #d5d5d5; box-sizing:border-box; overflow:hidden;}
#webzine_list .wz_item .pic_box a img{max-width:110%; max-height:22rem; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%);}
#webzine_list .wz_item .txt_box{width:calc(100% - 38rem); padding-top:2.5rem;}
#webzine_list .wz_item .txt_box .notice{margin-bottom:1rem;}
#webzine_list .wz_item .txt_box .notice span{display:inline-block; background:#003f8c; padding:0.3rem 1.2rem; color:#fff; font-size:1.5rem; font-weight:600;}
#webzine_list .wz_item .txt_box .state_box{display:inline-block; line-height:1em;}
#webzine_list .wz_item .txt_box .subject{font-size:2.1rem; font-weight:600; line-height:1.3em; margin-bottom:2rem;}
#webzine_list .wz_item .txt_box .subject a{margin-right:1rem;}
#webzine_list .wz_item .txt_box .info{color:#535353; font-size:1.7rem;}
#webzine_list .wz_item .txt_box .info dl{position:relative;   margin-top:1rem;}
#webzine_list .wz_item .txt_box .info dl:first-child{margin-top:0;}
#webzine_list .wz_item .txt_box .info dt{position:absolute; top:0; left:0;  font-weight:500;}
#webzine_list .wz_item .txt_box .info dd{position:relative; margin-left:18rem; padding-left:3rem;}
#webzine_list .wz_item .txt_box .info dd:before{content:""; display:block; width:1px; height:14px; background:#a8a8a8; position:absolute; top:8px; left:0;}
#webzine_list .wz_item .txt_box .info .content{margin-top:2rem; max-height:51px; display:block; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis;}

#webzine_list.short .wz_item .txt_box .info dd{position:relative; margin-left:7rem; padding-left:2rem;}
#webzine_list.award .wz_item .txt_box .info dd{margin-left:15rem; }
#webzine_list.short.seminar .wz_item .txt_box .info dd{margin-left:11rem; padding-left:3rem;}

#webzine_list.notice .wz_item .txt_box .info .content{margin-top:0;}
#webzine_list.notice .wz_item .txt_box .info dl{margin-top:3rem;}

#webzine_list.news .wz_item .pic_box{display:none;}
#webzine_list.news .wz_item .txt_box{width:100%; padding-top:0;}
#webzine_list.news .wz_item .txt_box .info .wrap{display:flex; gap:3rem;}
#webzine_list.news .wz_item .txt_box .info .wrap dl{margin-top:0;}
#webzine_list.news .wz_item .txt_box .info dd{padding-left:1rem;}
#webzine_list.news .state_box .new em{width:2.3rem; height:2.3rem; line-height:1.9rem;}
#webzine_list.news .state_box .file{font-size:2.1rem;}

/*view*/
#view,#write{/*padding-top:55px;*/ width:100%;}
.h_people{display:inline-block; padding:3px 20px; background:#0c7cd5; color:#fff; border-radius:999px; font-size:1.7rem; margin-right:10px;}
.V_tit{border-top:2px #333 solid; border-bottom:1px #b9b9b9 solid; padding:20px; position:relative; font-size:1.5rem;}
.V_tit.bc_blue{border-top-color:#0c7cd5;}
.V_tit .VT01{color:#000; font-weight:500; font-size: 2.3rem; line-height:1.5;}
.V_tit .VT02{margin-top:10px; font-size:1.7rem;}
.V_tit .VT02 p{display:inline-block; font-size:1.7rem; color:#555; position:relative; margin-right:50px;} 
.V_tit .VT02 p span{display:inline-block; margin-right:20px;}
.V_tit .VT02 p span:after{content:""; display:inline-block; background:#dcdcdc; width:1px; height:14px; position:absolute; top:50%; margin-top:-7px;margin-left:10px;}

.V_info{border-bottom:1px #e0e0e0 solid;}
.V_info li{float:left; width:33%; margin:7px 0; color:#888;}
.V_info span{display:inline-block; border-right:1px #c8c8c8 dashed; padding-right:12px; margin-right:12px; margin-left:7px; color:#555;}
.V_info:after{clear:both; content:"."; visibility:hidden; display:block; height:0;}
.V_txt{padding:40px 30px; line-height:1.6; /*border-bottom:1px #b9b9b9 solid;*/ color:#444;}
.V_txt img { display: block; max-width: 100% !important; width:auto !important; margin: 0 auto; margin-bottom:30px;}
.V_ans{position:relative; padding:30px; padding-left:95px; color:#5f5f5f; line-height:1.6; }
.V_ans span{position:absolute; display:block; left:0px; top:25px; width:75px; height:36px; text-align:center; line-height:36px; font-weight:bold; color:#b44604; font-size:16px; border-right:1px #c8c8c8 solid;}
.V_file{margin-top:10px; /*border-bottom:1px #e0e0e0 solid; background:#fcfdff;*/}
.V_file li{/*padding:8px 0; border-top:1px #e0e0e0 dashed;*/ color:#9d9d9d;  font-size:1.4rem; text-align:right;}
.V_file li:first-child{border-top:0;}
.V_file li a{display:inline-block;  color:#007350; background:url(../../images/board/board_img.png) no-repeat -20px -76px; background-size:100px auto; padding-left:46px; margin-right:6px; font-size:1.4rem;}
.V_file li a:hover{text-decoration:underline;}
.V_file li a i{display:inline-block; font-size:1.6rem; vertical-align:middle; margin-right:0.3rem;}
#view table td ,#view table th{border:1px #ccc solid; border-left:0; border-top:0;}
#view table td:first-child, #view table th:first-child{border-left:1px #ccc solid;}
#view table{border-top:1px #ccc solid;}

#view.on-view th{font-weight:500; text-align:center;}


.reply{border-bottom:1px solid #e0e0e0;}
.re_write div label{display:inline-block; margin-right:8px;}
.re_write div .re_pass{margin-left:15px;}
.wrtie_pp{background:#f9f9f9; padding:20px 28px; border-top:1px #b9b9b9 solid;}
.wrtie_pp p{display:inline-block; margin-right:10px; margin-bottom:10px; font-size:1.6rem;}
.wrtie_pp .re_tit{ font-size:1.8rem; color:#1f71b1; display:block; font-weight:500;}
.wrtie_pp .re_tit i{ margin-right:5px;}
.re_write div label.blind{display:none;}

.re_write .re_writer{font-size:1.7rem; font-weight:500; margin-right:50px;}
.re_textarea{background:#fff; height:64px;margin-top:20px;position:relative; padding-right:85px;}
.re_write .re_textarea{ margin-top:0px; display:inline-block; width:80%;}
.re_textarea textarea{width:100%; height:64px; padding:5px 0; font-size:0.875rem; border:1px solid #e0e0e0; box-sizing:border-box;}
.re_textarea input[type="button"]{ display:block; background:#0a3e66; width:85px; height:64px; border:2px solid #0a3e66; text-align:center; line-height:64px;  font-size:1.5rem; color:#fff; position:absolute; right:0; top:0;}
.re_list li{border-top:1px #e0e0e0 solid; position:relative; padding:15px 20px;}
.re_button{position:absolute; right:10px; top:10px; z-index:7;}
.re_button button{border:1px #bdbdbd solid; border-radius:3px; font-size:1.3rem; padding:0px 8px; margin-left:8px; color:#777; }
.re_txt{padding-top:10px; padding-right:88px; color:#4f4f4f; font-size:1.6rem;}
.re_info{margin:5px 0; line-height:13px; font-size:1.6rem;}
.re_info .re_name{color:#1f71b1; display:inline-block; padding-right:10px; margin-right:10px; border-right:1px #e0e0e0 solid; font-weight:500;}
.re_textarea .rere_txt{width:600px}
.re_info .r_date{color:#999;}
.re_list .re_textarea textarea{width:100%;}

.next_prev{border:1px #b9b9b9 solid; border-width:1px 0; font-size:1.5rem;}
.next_prev ul li{line-height:55px; height:55px; position:relative; padding-left:22rem; padding-right:2rem;}
.next_prev ul li:first-child{border-bottom:1px #e0e0e0 solid; }
.next_prev span{display:inline-block; position:absolute; left:0; width:200px; text-align:center; /* border-right:1px #e0e0e0 solid; background:#f4f4f4;*/ font-size:1.7rem;}
.next_prev span i{margin-right:10px;}
.next_prev a{display:block; line-height:55px; height:45px;   white-space: nowrap; overflow: hidden; text-overflow: ellipsis;  color:#444; font-size:1.6rem; }

.news-link{background:#f7fbfd; border-bottom:1px #d5d0cd solid; padding:10px 20px; font-size:1.5rem;}
.news-link li{margin-top:5px;}
.news-link li:first-child{margin-top:0;}
.news-link span{display:inline-block; color:#007350; margin-right:10px; padding-right:10px; position:relative; font-weight:600;}
.news-link span:after{display:inline-block; content:""; width:1px; height:16px; background:#a49e9a; position:absolute; right:0; top:50%; margin-top:-8px;}
.news-link a{word-break:break-all;}
.news-link a:hover{text-decoration:underline;}

/*write*/
.star{color:#dc5353; vertical-align:top; display:inline-block; margin-left:3px;}
.W_agree{ border:1px #e3e3e3  solid;  padding:20px; color:#33373a; font-size:1.6rem; box-sizing:border-box;}
.refer_txt{text-align:right;margin:0px 5px 5px; color:#666; font-size:1.5rem;}
.ag_tit{color:#007350 ; font-weight:700; font-size:2rem;}
.W_agree p{margin-bottom:8px; line-height:1.7;}
.W_agree strong{margin: 15px 0 10px; display: block; background: #007350 ; color: #fff; padding: 5px 10px; display: inline-block;}
.W_agree ul li{margin-bottom:10px;}

#write{font-size:1.4rem;}
#write .refer_txt{margin-top:0;}
#write fieldset{line-height:52px; background:#007350; text-align:right; color:#fff; font-size:1.5rem; font-weight:bold; }
#write fieldset input{margin:0 3px; vertical-align:middle;}
#write fieldset label{margin-right:15px;}
#write .com_add.a02{margin-top:3px;}
#write input{padding:0 5px;}
#write table{ border-top:2px #666 solid; }
#write table th{font-weight:normal; font-weight:500;  border-bottom:1px #e0e0e0 solid;/*background:#f9f9f9; border-right:1px #e0e0e0 solid;*/ font-size:1.7rem; vertical-align:middle; text-align:left; padding-left:15px;}
#write table td{padding:15px; border-bottom:1px #e0e0e0 solid; font-size:1.7rem;}
.captcha_txt{margin:0 5px 0 10px;}
#write .W_title{width:100%; margin-top:3px;}
#write .W_title:first-child{margin-top:0;}
#write .W_txt{width:98%; height:100px;}
#write select{font-size:1.5rem; border:1px #e0e0e0 solid; height:40px;}

.time_etc{display:inline-block; margin-left:30px;}
.com_text { border: 1px #e0e0e0 solid;  width: 98%; padding: 5px; font-size:1.5rem;}

.limit_box{text-align:right; padding-right:20px; font-size:1.7rem; margin-bottom:5px; font-weight:500;}
.limit_box em{ color:#dc5353;}

.file_list p{margin-top:5px; }
.file_list p:first-child{margin-top:0;}
.file_list p input{display:inline-block;}

#auto_image{vertical-align:middle;}

.year-tab{border-top:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; margin-bottom:5rem;}
.year-tab ul{display:flex; justify-content:center;}
.year-tab li{ box-sizing:border-box;}
.year-tab li a{position:relative; display:inline-block; font-size:1.8rem; color:#838383; padding:1.5rem 5rem; font-weight:500;}
.year-tab li.active a{color:#1e64aa; }
.year-tab li.active a:after{content:""; display:block; width:30px; height:3px; background:#1e64aa; position:absolute; bottom:-1px; left:50%; transform:translateX(-50%);}


/*------개인정보동의 privacy------*/

.privacy-top-box{padding:20px; border:1px #d8d5cf solid; background:#f0f2f5; font-size:1.7rem;}
.privacy p{margin-bottom:10px; line-height:1.7; word-break:keep-all;}
.privacy p:first-child{/*margin-bottom:20px;*/}
.privacy dl{border-top:1px #e0e0e0 solid; padding-top:20px; margin-top:20px;}
.privacy dl:first-child{padding-top:0; border-top-width:0;}
.privacy dt{color:#02348b; font-weight:600; margin-bottom:10px;}
.privacy dd{font-size:1.7rem;}
.privacy strong{font-weight:500;}
.privacy li{padding-bottom:5px;}

/*신청서 안 개인정보처리방침*/
.signup-privacy-box #privacy h3{background:none; padding-left:0; color:#234553; font-size:1.6rem;}
.signup-privacy-box #privacy p, .signup-privacy-box #privacy ul{margin-left:0; font-size:1.5rem;}
.signup-privacy-box #privacy h4{margin-left:0;}
.signup-privacy{ margin-bottom:40px;}
.signup-privacy-box{height:95px; overflow-y:scroll; border:2px #e5e9e9 solid; padding:15px; background:#fff;}
.signup-privacy-tit{position:relative; font-weight:500; font-size:2.2rem; text-transform:uppercase; padding-bottom:8px; padding-top:10px; line-height:1.5; margin-bottom:5px; color:#2c63a6;}
.signup-privacy-tit:before {content: ""; display: block; width: 30px; height: 3px; background: #2c63a6; position: absolute; top: 0; left: 0;}
.signup-agree{text-align:right; margin-top:6px;}
.signup-agree p{display:inline-block;}
.signup-agree label{display:inline-block; margin:0 5px; font-size:1.5rem;}

.signup-privacy-box .privacy-top-box{background:none; border:0; padding:0;}

@media (hover: hover) and (pointer: fine) {
#list table td a:hover{text-decoration:underline;}
#webzine_list .wz_item .txt_box .subject a:hover{ text-decoration:underline;}
#gallery ul li:hover .g_title{text-decoration:underline;}

.year-tab li a:hover{color:#1e64aa; font-weight:500;}
}


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

@media (max-width:1300px) {
.secret{background:#fff;}

.re_write .re_textarea{width:auto;display:block;}

#list table td a{max-width:74%;}

#view .V_txt .right_box img{max-width:100% !important;}
#view .V_txt img{max-width:100% !important;}

.year-tab li a{padding:1.5rem 4rem;}
}

@media (max-width:1024px) {
/*gallery*/
#gallery ul{gap:3rem;}
#gallery ul li{width:calc((100% - 3rem)/2);}

/*list*/
#list{width:100%;}
#list table .eng, #list table .name{font-size:1.7rem;}
#list table td a{font-size:1.8rem;}

/*webzine*/
#webzine_list .wz_item{flex-direction: column; padding:4rem 3rem;}
#webzine_list .wz_item .pic_box{margin-right:0; width:100%; text-align:center;}
#webzine_list .wz_item .pic_box a{display:inline-block; max-width:32rem;}
#webzine_list .wz_item .txt_box{width:100%;}

.year-tab li a{padding:1.5rem 2.5rem;}
}

@media (max-width:768px) {

input{height:30px;}
#write select{height:30px;}
input[type="file"]{line-height:30px;}

.s_button{margin:15px auto;}

.button a{line-height:45px; padding:0 2rem;}

/*password*/
.PW_box{padding:80px 0 50px;}
.pw_input{width:284px; box-sizing:border-box; padding:11px 10px;}
.pw_input span{padding-right:15px;}
.pw_input input{width:180px;}

/*sns*/
.sns-box{text-align:center; width:100%; position:relative; margin-top:-10px;}
/*search*/
.b-search{width:100%; text-align:center; }
.b-search select, .b-search input, .b-search input[type="submit"]{height:30px; line-height:30px;}
.b-search select{width:70px; display:inline-block; vertical-align:top;}

.paging{margin-top:4rem;}

/*gallery*/
#gallery{padding-top:0;}
#gallery ul{width:100%; flex-direction:column;}
#gallery ul li{width:100%;}
.gallery_ul .g_img{height:210px;}
.gallery_ul .g_img img{height:210px;}
.gallery_ul .g_cont{padding:2rem;}
.gallery_ul .g_title{height:auto;}
.gallery_ul .state_box{vertical-align:text-bottom;}

/*list*/
.file_ico{display:none;}
#list .table thead,
#list .table colgroup,
#list .table td:nth-child(1){display:none;}
#list .table,
#list .table tbody,
#list .table tr,
#list .table td{display:block; border-width:0;}
#list .table{display:block; width:100%; border-top:2px #323850 solid;}
#list .table td a{max-width:82%; font-size:1.8rem;}
#list .table tr{padding:10px 0; border-bottom:1px #e0e0e0 solid;}
#list .table td{padding:5px 10px;}
#list .table.list01 td:nth-child(2){padding-bottom:0;}
#list .table.list01 td:nth-child(3),
#list .table.list01 td:nth-child(4),
#list .table.list01 td:nth-child(5),
#list .table.list01 td:nth-child(6){display:inline-block; position:relative; padding-right:10px;}
#list .table.list01 td:nth-child(4),
#list .table.list01 td:nth-child(5),
#list .table.list01 td:nth-child(6){padding-left:10px;}
#list .table.list01 td:nth-child(4):before,
#list .table.list01 td:nth-child(5):before,
#list .table.list01 td:nth-child(6):before{content:""; width:1px; display:inline-block; height:15px; background:#c5c5c5; position:absolute; left:0; top:50%; margin-top:-7px;}
#list .table tr.notice_line td{border-bottom:0;}
#list .table.list01 tr.notice_line{ border-bottom:1px #cfd6dd solid;}
#list .table.list01 tr.notice_line a{font-weight:500;}


#list .table.list02 td:nth-child(2){text-align:left; }
#list .table.list02 td:nth-child(3){ padding-top:0;}
#list .table.list02 td:nth-child(4), #list .table.list02 td:nth-child(5){position:relative; display:inline-block; padding:0 10px;}
#list .table.list02 td:nth-child(5):before{content: ""; width: 1px; display: inline-block; height: 13px; background: #c5c5c5; position: absolute; left: -3px; top: 50%; margin-top: -7px;}

#list.download .cate{display:block; margin-right:0; margin-bottom:0.5rem;}

#list.recruit td:nth-child(3), #list.recruit td:nth-child(4), #list.recruit td:nth-child(5){display:block; text-align:left;}
#list.recruit td:nth-child(n+3){position:relative; padding:3px 10px;}
#list.recruit td:nth-child(n+3):before{content:""; display:inline-block; width:6rem; padding-right:1.5rem; margin-right:1.5rem; border-right:1px solid #ccc;  line-height:1em;}
#list.recruit td:nth-child(3):before{content:"회사명";}
#list.recruit td:nth-child(4):before{content:"모집기간";}
#list.recruit td:nth-child(5):before{content:"등록일";}

/*webzine*/
#webzine_list .wz_item{padding:4rem 0;}
#webzine_list .wz_item .txt_box{padding-top:0;}
#webzine_list .wz_item .txt_box .notice{margin-top:1rem;}
#webzine_list .wz_item .txt_box .subject{font-size:2rem; margin-top:1rem; margin-bottom:1.5rem; }
#webzine_list .wz_item .txt_box .info{font-size:1.7rem;}
#webzine_list .wz_item .txt_box .info dt{color:#333; font-size:1.7rem;}
#webzine_list.short .wz_item .txt_box .info dd{margin-left:6rem;}
#webzine_list:not(.short) .wz_item .txt_box .info dt{position:static; top:auto; left:auto; font-weight:600;}
#webzine_list:not(.short) .wz_item .txt_box .info dd{margin-left:0; padding-left:0;}
#webzine_list:not(.short) .wz_item .txt_box .info dd:before{display:none;}
#webzine_list.award .wz_item .txt_box .info dl{margin-top:1rem;}
#webzine_list .wz_item .txt_box .info dd{line-height:1.3em;}
#webzine_list.short.seminar .wz_item .txt_box .info dd{margin-left:10rem; padding-left:2rem;}
#webzine_list .wz_item .txt_box .info dd:before{top:4px;}
#webzine_list.notice .wz_item .txt_box .info dl{margin-top:2rem;}
#webzine_list .state_box .new em{width:2.2rem; height:2.2rem; line-height:1.9rem;}
#webzine_list .state_box .file{font-size:2rem;}

#webzine_list.news .wz_item .txt_box .subject{ margin-top:0; line-height:1.4em;}
#webzine_list.news .wz_item .txt_box .info .wrap{flex-direction:column; gap:0.5rem;}
#webzine_list.news .wz_item .txt_box .info dt{top:-1px;}
#webzine_list.news .wz_item .txt_box .info dd{margin-left:7rem;}


/*view*/
.V_tit{padding:15px;}
.V_tit .VT01{font-size:2.1rem;}
.V_tit .VT02 p{display:block; font-size:1.6rem;}
.V_tit .VT02 p span{width:55px; position:relative; margin-right:15px;}
.V_tit .VT02 p span:after{right:0;}
.V_txt{padding:30px 0px; word-break:break-all;}
.re_txt{padding-right:0;}
.re_write div label{width:60px;}
.next_prev ul li{padding-left:110px;}
.next_prev span{width:90px;}
.re_textarea{padding-right:0; height:auto; background:none;}
.re_textarea input[type="button"]{position:static; top:auto; right:auto; width: 100%;  height: 32px; line-height: 32px; margin-top:10px;}
.re_list li{padding:15px 5px;}

#view.on-view th{text-align:left;}
#view.on-view td{border-left:1px solid #e0e0e0;}
#view.on-view .V_txt{padding-bottom:0;}

.youtube_box iframe{height:230px;}

.news-link{padding:10px 15px;}
.news-link li{margin-top:7px;}
.news-link span{display:block;}
.news-link span:after{display:none;}
.news-link a{line-height:1em;}

#write table td{padding:10px 2%;}

.year-tab{margin-bottom:3rem;}
.year-tab ul{flex-wrap:wrap; padding:0.5rem 0 1rem; justify-content:flex-start;}
.year-tab li{width:33.3%; text-align:center;}
.year-tab li a{display:block; padding:0.7rem; font-size:1.6rem;}
.year-tab li.active a:after{bottom:0px; height:2px;}

/*------개인정보동의 privacy------*/
.signup-agree p{display:block;}
.signup-agree p input{height:30px;}
.signup-privacy-tit:before{top:5px;}

.contact_ex{display:block; margin-top:5px;}
}